Bug 804497 - Can not access app/getting _started page on website using firefox10.
Can not access app/getting _started page on website using firefox10.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Fabiano Franz
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 01:17 EDT by Yujie Zhang
Modified: 2015-05-14 21:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:34:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2012-03-19 01:17:48 EDT
Description of problem:

Can not access app/getting _started page on website.

Version-Release number of selected component (if applicable):

devenv-stage_146

How reproducible:always

Steps to Reproduce:
1.Go to Openshift website and login
2.Click the "Learn more" link on home page and click the "Read more about getting started" link
3.Click the "Express" link on the navigation bar and click the "Want to know more?
Read the Getting Started Guide" link 
  
Actual results:

After step 2 and step 3,I was redirected to the app/express page, not the app/getting_started page, even when I use the url of app/getting_started, I was also redirected to the app/express page.

Expected results:

The app/getting_started page should be accessible.

Additional info:
Comment 1 Yujie Zhang 2012-03-19 02:50:49 EDT
This issue only happened on firefox10.
Comment 2 Fabiano Franz 2012-03-19 11:43:05 EDT
This is probably browser cache for the redirection (we also ran into this issue during development). Could you clear/disable the cache and try again? Thanks!
Comment 3 Yujie Zhang 2012-03-19 23:00:37 EDT
(In reply to comment #2)
Try on stage today, does not have this issue now, thank you!

Note You need to log in before you can comment on or make changes to this bug.